6.0.0-git
2021-01-24

[#814] after session expiration the login screen displays in the right frame
Summary after session expiration the login screen displays in the right frame
Queue Horde Base
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners chuck (at) horde (dot) org
Requester m.zdila (at) episoftware (dot) com
Created 2004-11-12 (5917 days ago)
Due
Updated 2004-12-04 (5895 days ago)
Assigned 2004-11-15 (5914 days ago)
Resolved 2004-12-04 (5895 days ago)
Milestone
Patch No

History
2004-12-04 22:54:41 Chuck Hagenbuch State ⇒ Resolved
 
2004-11-15 15:34:41 Jan Schneider Comment #2
Assigned to Chuck Hagenbuch
State ⇒ Assigned
Reply to this comment
I guess we need to target the login form to the frameset in this case. Chuck?
2004-11-12 16:28:15 m (dot) zdila (at) episoftware (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ after session expiration the login screen displays in the right frame
Queue ⇒ Horde Base
Reply to this comment
After session expiration the login screen displays in the right frame. 
After following logging-in the links in the left tree menu become 
invalid (use old sessionID).

Saved Queries